Bug 978111 - [Docs][High Availability] Change all references of JBoss EAP to Red Hat JBoss Enterprise Application Platform
[Docs][High Availability] Change all references of JBoss EAP to Red Hat JBoss...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.3.0
Assigned To: Charlie
ecs-bugs
:
Depends On: 970406 978112 978113
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 22:19 EDT by Zac Dover
Modified: 2016-01-31 20:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 970406
: 978851 978854 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-06-25 22:19:23 EDT
Change "JBoss Enterprise Application Platform" to "Red Hat JBoss Enterprise Application Platform".

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.2/html-single/High_Availability_Guide/index.html

+++ This bug was initially created as a clone of Bug #970406 +++

In line with new brand/marketing guidelines, substitute "JBoss Enterprise Application Platform" with "Red Hat JBoss Enterprise Application Platform" in all RHEV docs.
Comment 1 Tim Hildred 2013-06-27 04:27:39 EDT
Affects:
- manager release notes
- technical reference guide
- installation guide (maybe, rhn classic channel names)
Comment 2 Zac Dover 2013-08-24 14:05:41 EDT
I count only two occurrences of the string "JBoss" in the High Availability Guide. Both are in this paragraph in section 1.2.1., "Red Hat Enterprise Virtualization Manager":

The Red Hat Enterprise Virtualization Manager provides graphical interfaces and an Application Programming Interface (API). Each interface connects to the Manager, an application delivered by an embedded instance of the JBoss Enterprise Application Platform. There are a number of other components which support the Red Hat Enterprise Virtualization Manager in addition to JBoss Enterprise Application Platform.
Comment 3 Zac Dover 2013-08-24 14:09:16 EDT
Topic 8915, "Red Hat Enterprise Virtualization Manager" updated.

This book currently exists only in RHEV 3.2. It has no RHEV 3.3 revision number yet.

When this book is packaged for RHEV 3.3, it will pull the updated Topic 8915 (with the brand-correct strings). I am therefore moving this bug to POST.
Comment 4 Charlie 2013-09-23 19:57:40 EDT
There are separate bugs for the Administration Guide (978110), The Install Guide (978854) and Technical Reference Guide (978551). All other guides have been checked and no updates were required.The following changes were made to the Manager Release Notes:
Comment 5 Charlie 2013-10-01 22:38:40 EDT
Build Red_Hat_Enterprise_Virtualization-Manager_Release_Notes-3.3-web-en-US-3.3.0-003.el6eng.

Changed 'JBoss Enterprise Application Platform' (or EAP) to 'Red Hat JBoss Enterprise Application Platform' (or (EAP) in the following locations:

1.2.1. Required Red Hat Network Channels
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Manager_Release_Notes/index.html#Required_Red_Hat_Network_Channels

1.3.1. Red Hat Subscription Manager Entitlements and Repositories
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Manager_Release_Notes/index.html#Red_Hat_Subscription_Manager_Entitlements_and_Repositories

3.1. Recommended Practices
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Manager_Release_Notes/index.html#Recommended_Practices2

Note You need to log in before you can comment on or make changes to this bug.